Subject: CPET seminar: Project-Based Teaching and the DARPA Grand challenge

From: Caltech Directory <[email-masked]>
Date: Wed, 17 Jan 2007 12:44:49 -0800

Caltech Project for Effective Teaching (CPET) Seminar: Professor Richard
Murray
Project-Based Teaching: CS/EE/ME 75 and the DARPA Grand Challenge

Date: Thursday January 18, 2007 5:00 PM - 6:00 PM, refreshments at 4:30
PM
Location: 101 Guggenheim Lab, Lees-Kubota Lecture Hall

Professor Richard Murray is the winner of the 2006 Feynman Prize,
Caltech's highest teaching honor. At this seminar, he will discuss
teaching outside the classroom through project-based learning and how he

turned the DARPA Grand Challenge competition into a hands-on teaching
opportunity.
-- 
***********************************************
You are receiving this via the Personnel Directory database.  If you 
prefer receiving memos on paper, please email [email-masked] 
or drop a note to Directory 1-71.